/*
 Localizable.strings (French)
 */


register_blue_dot="Terminé";
register_title="Installation terminée";
install_failed="Il y a eu un problème lors de l'installation de votre logiciel. Veuillez réessayer ou contacter le support technique.";

custom_path="Personnaliser l'installation";

auth_error="Erreur d'autorisation";
copy_files_blue_dot="Copier les fichiers";
copy_files_title="%@ L’assistant d’installation est en train de copier les fichiers...";
copy_files_text="Copie des fichiers en cours...";
make_folder="Création du dossier en cours ";
installing_file="Fichier en cours d'installation ";
install_error_title="Installation";
install_error_stop="Arrêter";
install_error_proceed="Continuer";
install_error_format_string="Erreur d'exécution du fichier : %@ avec le fichier : %@";
done="Terminé";

host_selection="Sélection de l'hôte";
select_host="Sélectionner l'hôte";
select_host_instructions="";
browse_path_msg="Sélectionner un répertoire dans lequel les plug-ins seront installés";
browse_path_prompt="Sélectionner le chemin d’accès";
browse_path_title="Veuillez sélectionner le chemin d'accès du plug-in";

agree_button="Accepter";
disagree_button="Refuser";
agree_message="Pour continuer l'installation du logiciel, vous devez accepter les conditions générales de la licence du logiciel";
agree_information="Veuillez cliquer sur Accepter pour continuer ou Refuser pour annuler";

license_blue_dot="Accord de licence";
license_instructions="Veuillez lire et accepter l'accord de licence";

quit="Quitter";
finish="Terminer";
go_back="Retour";
continue="Continuer";
install_again="Installer à nouveau";

main_wnd_title_fmt="Installation en cours %@";
hide_window_menu_fmt="Masquer %@ Installer";
quit_menu_fmt="Quitter %@ l’assistant d’installation";
about_menu_fmt="À propos %@ de l’assistant d’installation";

custom_install_label_path="Installer le plug-in dans :";
custom_install_label_path64="Installer CS5, puis installer le plug-in ultérieurement dans :";
custom_install_panels_checkbox="Installer panneaux et scripts";
custom_install_browse_button="Aller à...";
custom_install_button="Personnaliser l’installation...";
custom_install_host_label="Pour vous assurer que le panneau et les autres fichiers fonctionnent correctement, veuillez indiquer l'hôte que vous allez utiliser.";
allow_custom="Autoriser installation personnalisée";
configure_editors="Configurer les éditeurs externes d’Exposure ";

install_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=install";
uninstall_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=4.5.4&referer=uninstall";

aperture_blue_dot="Configuration";
aperture_title="Configuration";

host_running_title="Veuillez fermer les programmes hôte...";
running_blue_dot="Fermer les programmes hôte";
thank_you="Merci";



uninstaller_title="%@ Assistant de désinstallation";
to_remove="%@ sera supprimé.";
close_host="Veuillez fermer %@ avant installation.";
checking_licenses="Vérifications des licences en cours...";
uninstall_in_progress="Progression de la désinstallation...";
uninstall_finished="%@ a été supprimé.";
elevation_failed="Erreur : impossible d’obtenir des autorisations de haut niveau..";
log_file_failed=" Erreur : impossible de lire le fichier journal de l’assistant d’installation.";
cancel="Annuler";
uninstall="Désinstaller";
back="Retour";
close="Fermer";

